Subject: CONFIRM INTEREST URGENTLY.

From: douglas pruss <[email-masked]>
Date: Tue, 04 Nov 2003 12:57:59 -0700

URGENT BUSINESS PROPOSAL 

My name is Senator Douglas Pruss, The Senator Representing Kebbi South Senatorial District of Kebbi State of the Federal Republic of Nigeria, The Chairman Senate Committee on Works. I have taken enough time to study your personal and business profile through business inquiry. And I am very much impressed by your good records and credentials. Based on this, I now have the confidence and trust to transact this important and very urgent business deal with you, with the hope of investing a very high amount in your country, also wishing to invest in real estate business. 

In the course of our evaluation, we discovered huge sums of money, to the tune of us $50,000,000.00 (Fifty Million United States Dollars) only in the excess of payments already made to Foreign Contractors who executed various contracts/projects for the Federal Ministry of Works (FMW) some years ago. The contractors who executed the contracts/projects have been fully paid and the projects have since been commissioned. 
This sum of USD50M, which my two other colleagues and I have discovered, is from over-invoicing and inflated prices. The fund is deposited with the Investment and Security Bank of Nigeria ( ISBank ). We therefore want to transfer the funds to a foreign bank account where we can have access to the funds. We wish to use your facilities for this purpose. Your role is to provide your bank account (preferably your company's account) where we can transfer the funds at once. The funds are in Foreign Currency and we cannot have access to them unless we move them out of the country. Once the funds are moved into your bank accounts, we shall destroy all documentation to avoid trace, and then meet you up in your country for the sharing of the funds according to our agreement. This is a deal you cannot afford to miss. 
For your assistance, we have agreed that you will receive 30% of the total sum as your commission. 10% has been mapped out for any expenses that might be incurred by both parties in the transaction. You will release to us the balance of 60% of the total sum for our own use, which may include investment in your country, according to your guide. 
As soon as you indicate your interest, willingness, honesty and preparedness, to the logical conclusion of this operation, then an agreement to this effect will be initiated for onwards transfer to you. 

Please contact me immediately so that we can start action. Contact me only through MY PRIVATE EMAIL ADDRESS. You may wish to give me your private/confidential Tel/Fax line for urgent, fast and confidential communication. I sincerely hope that this will open up a whole world of business avenues mutually beneficial to us all. 

Your very urgent response is needed so that I will know whether or not to make alternative arrangements. 

Yours Sincerely, 

Senator Douglas Pruss.

____________________________________________________________
Charle con sus amigos online usando CHAT 123 http://www.123.com/sp/chat/section.php?id_section=329